kdu_stream_message Class Reference

Wrapper class to handle error messages from Kakadu. More...

`#include <KakaduImage.h>`

Inheritance diagram for kdu_stream_message:

## Public Member Functions

| kdu_stream_message (std::ostream *stream)
void | put_text (const char *string)
void | flush (bool end_of_message=false)

## Detailed Description

Wrapper class to handle error messages from Kakadu.

The documentation for this class was generated from the following file:

- KakaduImage.h